{
  "package": "com.tuyoo.doudizhu.3d",
  "debug": true,
  "isNational": true,
  "tuyooParam": {
    "appId": "20433",
    "gameId": "20433",
    "projectId": "20433",
    "clientId": "IOS_5.0_guest.appStore.0-hall20433.appStore.sdktest",
    "cloudId": "80",
    "serverUrl": "https://sdktest.tuyoo.com/",
    "podDependencies": ["pod 'XYSDK', '1.1.13'", "pod 'TDKEngineBaseAdapter', '1.0.16'"]
  },
  "buildConfig":{
      "addCapability": true,
      "gitAccessMethod": "token"    
  },
  "login": {
  "sdks": ["firebaseanalytics", "firebasecrashlytics"],
  "wechat": {
      "package": "com.tuyoo.doudizhu.3d",
      "wxAppId": "wx1ac8979e70e1a238",
      "wxUniversalLink": [
        "https://openddzfz.nalrer.cn/3d/"
      ],
      "podDependencies": ["pod 'WeChatSDKNOPay', '0.0.2'", "pod 'TYWeChatHandle', '0.0.1'"]
    },
    "yidunloginv2": {
      "businessId": "fe671b98e99d4ded8fcd3a08a431026e",
      "yidunPrivateUrl": "https://www.bilibili.com",
      "yidunUserItems": "https://www.baidu.com",
      "yidunThirdPrivateUrl": "https://www.json.cn",
      "yidunThirdPrivateName": "《好好好儿童》",
      "unionSpecialLogo": true,
      "hideLoginType": ["tyGuest"],
      "podDependencies": ["pod 'YiDunLoginSDK', '0.0.1'", "pod 'TDKYiDunLoginV2', '0.0.3'"]
    },
    "yidunzhiwen": {
      "businessId": "a54cec4b0dd3fd889e6fa4388d215412",
      "podDependencies": ["pod 'YiDunZhiWen', '0.0.1'", "pod 'TDKYiDunZhiWen', '0.0.1'"]
    },
    "yiduncaptcha": {
      "businessId": "97dbf4644e74470ca5e046becbeb9d6f",
      "kYiDunCaptchaCloseBtn": true,
      "podDependencies": ["pod 'YidunCaptchaSDK', '0.0.1'", "pod 'TDKYidunCaptcha', '0.0.3'"]
    },
    "yidunlivedetect": {
      "businessId": "5417038c8b49483b973458a56064c733",
      "podDependencies": ["pod 'YidunLiveDetectSDK', '0.0.1'", "pod 'TDKYidunLiveDetect', '0.0.3'"]
    },
    "rongheguiyin":{
      "RongHeGuiYinStrategy": false,
      "podDependencies":["pod 'RongHeGuiYinSDK', '0.0.1'", "pod 'TDKRongHeGuiYin', '2.0.2'"]
    },
    "douyin":{
      "dygyAppId": "196876",
      "podDependencies":["pod 'DouYinSDK', '0.0.1'", "pod 'TDKDouYin', '2.0.3'"]
    },
    "appsflyer":{
      "appsFlyerAppleAppId": "6447939261",
      "appsFlyerDevkey": "rSySeWtvKabfbPZE7Lmx7C",
      "podDependencies":["pod 'AppsFlyerSDK', '0.0.1'", "pod 'TDKAppsFlyer', '0.0.1'"]
    },
    "haiwailogin":{
      "podDependencies":["pod 'TDKHaiWaiLogin', '0.0.3'"]
    },
    "yuenanlogin":{
      "podDependencies":["pod 'TDKYueNanLogin', '0.0.1'"]
    },
    "facebook":{
      "facebookAppId":"1278020545897298",
      "facebookClientToken":"aaf6c3a6dbcd7c6208e00c96c07ea7e9",
      "facebookDisplayName":"userTest",
      "podDependencies":["pod 'FaceBookSDK', '0.0.1'", "pod 'TYFaceBookHandle', '0.0.1'"]
    },
    "google":{
      "googleiOSClientId":"234065827439-fl0c708ov3vlgsei06g4hu3oek0c8tb8.apps.googleusercontent.com",
      "podDependencies":["pod 'FirebaseAGoogleCommonUtil', '0.0.1'", "pod 'GoogleSDK', '0.0.1'", "pod 'TYGoogleHandle', '0.0.2'"]
    },
    "aihelp":{
      "TYAIHelpAppID": "TuyouGames_platform_fadf8993-2105-441e-a128-2b5c0e6adc2f",
      "TYAIHelpDomainName": "TuyouGames.aihelpcn.net",
      "TYAIHelpLanguage": "zh-CN",
      "NSPhotoLibraryUsageDescription": "App需要您的同意,才能访问相册",
      "PHPhotoLibraryPreventAutomaticLimitedAccessAlert": true,
      "podDependencies": ["pod 'AIHelpSDK', '0.0.1'", "pod 'TDKAIHelp', '0.0.2'"]
    },
    "bugly":{
      "BuglyAppID": "f03b129cfe",
      "podDependencies": ["pod 'BuglySDK', '0.0.1'", "pod 'TDKBugly', '0.0.1'"]
    },
    "firebaseanalytics": {
      "podDependencies": ["pod 'TDKFirebaseAttribution', '1.1.5'"]
    },
    "firebasecrashlytics":{
      "podDependencies": ["pod 'TDKFirebaseCrashlytics', '1.1.13'"]
    },
    "gdt":{
      "TYGDTActionSetId": "1234567890",
      "TYGDTActionSecretKey": "1234567890",
      "podDependencies": ["pod 'TDKGDTAction', '2.0.1'", "pod 'GDTActionSDK', '0.0.1'"]
    }
  }
}
